package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmsolicituddocumento;
import com.qsoft.rs.sincoar.dto.TarmsolicituddocumentoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsolicituddocumentoMapper {

    TarmsolicituddocumentoMapper INSTANCE = Mappers.getMapper(TarmsolicituddocumentoMapper.class);

    Tarmsolicituddocumento getEntidad(TarmsolicituddocumentoDTO tarmsolicituddocumento);

    TarmsolicituddocumentoDTO getDto(Tarmsolicituddocumento tarmsolicituddocumento);

}